autoload:
  encoded_files_strichtexteditorckeditorplugin:
    name:           stRichTextEditorCKEditorPlugin encoded files
    files:
      stRichTextEditorCKEditorPluginConfiguration: %SF_PLUGINS_DIR%/stRichTextEditorCKEditorPlugin/config/stRichTextEditorCKEditorPluginConfiguration.class.php
      stWidgetFormCKEditor:                        %SF_PLUGINS_DIR%/stRichTextEditorCKEditorPlugin/lib/widget/stWidgetFormCKEditor.class.php
